@media only screen and (min-width:768px) {
.navCon{ display:block !important;}

}
@media only screen and (max-width:1189px) {
#bannerCon{ height:auto;}
.bannertxt{ font-size:38px; line-height:52px;}
.bannertxt .quizBtn{ line-height:30px;}
.serviceBox{ min-height:388px;}
.box{ padding:0 2%;}
.mapBtn{ width:150px;}
.detaxservice .serviceBx{ margin:0 10px;}
.addressBox.fl{ width:49%;}
.mapCon.fl{ margin:0; float:right; width:49%; margin-bottom:40px;}
.contactBox.fr{ float:none; width:100%; clear:both; max-width:750px; margin:auto;}
.contactBox.enquiryForm.fr{ width:35%; float:right; clear:none;}
.blogLeft{ width:25%;}
.blogRight{ width:75%;}
.blogImgCon{ width:30%;}
.blogTxtCon{ width:70%;}
}

@media only screen and (max-width:1023px){
.bannertxt{ padding-top:0; width:49%;}
.bannerVideo{ width:49%;}
.bannertxt{ font-size:30px; line-height:41px;}
.bannertxt strong{ font-size:40px;}
.bannertxt .quizBtn{ width:150px; padding:7px 0; height:46px;}
.serviceBox{ width:49%;}
.serviceBox:nth-child(3n){ margin-right:2%;}
.serviceBox:nth-child(2n){ margin-right:0;}
.testmonialsbox{ max-width:650px;}
.box.box1{ width:20%;}
.box{ width:20%; border:0; position:0;}
.mapBtn{ width:130px;}
.detaxservice .serviceBx{ margin:10px; max-width:300px;}
.serviceBx{ max-width:300px;}
.nav > li{ margin-right:30px;}
.stepHd{ padding-bottom:4px; font-size:18px;}
.blogLeft{ width:30%;}
.blogRight{ width:70%;}
.blogImgCon{ width:30%;}
.blogTxtCon{ width:70%;}



}
